# mysqlpp::SetCharsetDirOption Class Reference

Give path to charset definition files. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::SetCharsetDirOption:

[legend]
Collaboration diagram for mysqlpp::SetCharsetDirOption:

[legend]
List of all members.

## Detailed Description

Give path to charset definition files.

The documentation for this class was generated from the following file:

- options.h